
body {
	font-family: 'Open Sans', sans-serif;
	background: #002536;
}



/* ____________________________  
/* __________ faq __________ */
/* ____________________________ */


.accordion {
	outline: none !important;
	background-color: #05384fbf;
	color: white;
	cursor: pointer;
	padding: 10px 18px 10px 0;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	display: flex;
	align-items: center;
	transition: 0.4s;
	border-left: solid;
	border-color: #3ca9a9;
	border-width: 3.5px;
	box-shadow: 0px 3px 6px #00000038;
}

.active, .accordion:hover {
	outline: none;
	color: #2fcfcf;
	border-color: #2fcfcf;
	border-left: solid;
}


.accordion:hover .hover-accordian {
	color: #2fcfcf;
	border-color: #2fcfcf;

}


.accordion:after {
	content: '\002B';
	color: #777;
	font-weight: bold;
	float: right;
	margin-left: 5px;
}



.active:after {
	content: "\2212";
}

.panel {
	background-color: #0c1a24;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	box-shadow: 0px 3px 6px #00000038;
	border-left: solid;
	border-color: #00ffff38;
	border-width: 2.0px;
	box-shadow: 0px 3px 6px #00000038;
	display: flex;
}

.accordion-text {
	margin-bottom: 0;
	color: #eaeaead1;
	font-size: 15px;
}

.q-title {
	color: #3ca9a952;
	font-size: 18px;
	padding: 0 20px;
	font-weight: 600;
	transition: 0.4s;
}

.a-title {
	margin-bottom: 0;
	color: #0e1a24;
	font-size: 18px;
	padding: 0 20px 0px 0px;
	font-weight: 600;
}

.title-accordion {
	font-size: 16px;
	font-weight: 500;
	color: #ffffffcf !important;
	text-shadow: 0px 2px 2px black;
}

.accordion-parent {
	margin-bottom: 14px;
}

.panel-padding {
	display: flex;
	padding: 28px 20px;
	height: 100%;
	align-items: center;
}

.accordion:after {
	content: '';
	color: #777;
	font-weight: bold;
	float: right;
	margin-left: 0px;
}
.active:after {
	content: '';
}

@media only screen and (max-width: 375px) {

	.a-title {
		display: none;
	}
	.q-title {
		font-size: 35px;
		padding: 0 25px;
	}
}

@media screen and (min-width: 1200px) {
	.container {
		max-width: 1550px !important;
	}
}

@media (min-width: 768px){}
.container {
	max-width: 990px;
}



/* ____________________________ */
/* __________ Footer __________ */
/* ____________________________ */


.background-image-footer {
	background-image: url("/images/realtime-archviz-on-browser-for-3ds-max.jpg");
	background-color: #cccccc;
	height: 100%;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
}


.input {
	height: 45px !important;
	background-color: #0a3244 !important;
	border: none !important;
	color: white !important;
	padding: 0 8px !important;
}



.social-icon {
	margin: 0px 10px;
	font-size: 30px;
}

/*.footer-section {*/
/*	background-color: #002536;*/
/*}*/



.s3d-info {
	text-align: center;
}

.s3d-info i {
	width: 50px;
}

.svg-icon {
	width: 30px;
	margin: 0 7px;
}

.btn-s3d {

	background-color: white;
	color: #0c87f2;
}


#mainContainer {
	margin-top: 100px;
}

.s3d-infomation {

}

.s3d-copyright {
	cursor: pointer;
}

.s3d-info {
	padding: 51px 20px 20px 20px;
	color: white;
}

.line {
	width: 100%;
	background-color: #cdcdcd;
	height: 1px;
	margin-bottom: 30px;
}


.footer {
	padding-top: 0px;
}


.footer-social-media-color-facebook {

}

.footer-social-media-color-twitter {

}

.footer-social-media-color-youtube {

}


@media screen and (max-width: 81.2em) {
	.footer-section {
		padding-top: 50px;
	}
}
@media screen and (max-width: 37.5em) {
	.footer-color {
		padding-bottom: 10px;
	}
	.footer-section {
		padding-top: 50px;
	}
}
